Subject: Re: Clients to call
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 5 Apr 2023 05:30:46 -0700 (MST)

Hi Team, 

I've called all the clients listed below however, all calls are routed to their voicemails. I left them a message to call us back once they're available. 

Brandee Zide (774) 277-2141 went through her voicemail. I left a message. 
Vandana Kamath (508) 207-6768 went through her voicemail. I left a message. 
Natalia Jansen (508) 450-1702 went through her voicemail. I left a message. 

Thanks! 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, April 5, 2023 8:13:20 PM 
Subject: Clients to call 

Hello team! I have a few clients you can reach out to, they were asking about bookings. 

Brandi (774) 277-2141 wants a spa day on 4/14 
Natalia (508) 450-1702 wants a bliss day today 
Vendanna (508) 207-6768 wants to book for a small group 

Much thanks! 
Katarina : )